/* Revised 14.06.16 bfc */

a.nav:link {
font: bold 12px/20px georgia, times, serif;
text-decoration: none;
color: #FFFFFF;
}

a.nav:visited { 
font: bold 12px/20px georgia, times, serif;
text-decoration: none;
color: #FFFFFF;
}

a.nav:hover	{
font: bold 12px/20px georgia, times, serif;
text-decoration: underline;
color: #FFFFFF;
}

a.nav:active {
font: bold 12px/20px georgia, times, serif;
text-decoration: underline;
color: #FFFFFF;
}


h1 {
font: bold 18px/20px georgia, times, serif;
color: #933;
}


body {
font: 12px/18px arial, helvetica, san-serif;
color: black;
background-color: white;
}

ul {
font: 12px/20px arial, helvetica, san-serif;
color: black;
list-style-type: none;
padding: 0;
margin-left: 10px;
}

li {
margin: 7px 0;
}

td {
font: 12px/18px arial, helvetica, san-serif;
color: black;
}

.txd {
font: 12px/18px arial, helvetica, san-serif;
color: black;
}

.header {
font: bold 18px georgia, times, serif; 
color: #993333;
}

.subhead {
font: bold 14px georgia, times, serif; 
color: #000000;
}

.trail {
font: 12px/28px arial, helvetica, san-serif;
color: black;
text-indent: 15px;
}

.footnote {
font: 12px/21px georgia, times, serif;
text-align: center;
margin-top:12px;
}

.phone {
font: 12px georgia, times, serif;
text-align: center;
}

.phone strong {
margin-right:3px;
}

.phone a {
margin-left:25px;
}

.copyright {
font: 12px georgia, times, serif;
text-align:center;
}


a:link {
text-decoration: underline;
font-weight: 800; 
color: #336699;
}

a:visited {
text-decoration: underline;
font-weight: 800; 
color: #336699;
}

a:hover	{
color: #8FADCA;
font-weight: 800;
text-decoration: underline;
}

a:active {
color: #336699;
font-weight: 800;
text-decoration: underline;
}

img {
border: 0px none;
}

#content {
font: 12px/18px arial, helvetica, sans-serif;
color: black;
padding: 20px;
}
#searchsite {
padding: 0 10px;
margin-bottom: 20px;
}
#featureddocs {
background-color: #FBF6B8;
border: none;
padding: 10px;
margin: 0;
}

#browse {
padding: 10px;
}
#browse ul {
display: block;
list-style: none;
list-style-position: outside;
padding: 0 0 20px 0;
margin: 0;
}
#browse lh {
font: bold 14/18px georgia, times, serif; 
color: black; 
}
#browse li {
margin-left: 8px;
}

/* Added 14.06.16 bfc */

.phone strong {
margin-right:4px;
}

.phone a {
margin-left:30px;
}

.footnote strong {
margin-right: 80px;	
}

.copyright {
font: 12px georgia, times, serif;
text-align:center;
}

table.footer {
border:0;
margin-left:auto;
margin-right:auto;
width: 800px;
}
